	/*
  	Flaticon icon font: Flaticon
  	Creation date: 27/09/2017 13:58
  	*/

@font-face {
  font-family: "Flaticon";
  src: url("Flaticon.eot");
  src: url("Flaticon.eot?#iefix") format("embedded-opentype"),
       url("Flaticon.woff") format("woff"),
       url("Flaticon.ttf") format("truetype"),
       url("Flaticon.svg#Flaticon") format("svg");
  font-weight: normal;
  font-style: normal;
}

@media screen and (-webkit-min-device-pixel-ratio:0) {
  @font-face {
    font-family: "Flaticon";
    src: url("./Flaticon.svg#Flaticon") format("svg");
  }
}

[class^="flaticon-"]:before, [class*=" flaticon-"]:before,
[class^="flaticon-"]:after, [class*=" flaticon-"]:after {   
  font-family: Flaticon;
        font-size: 1em;
font-style: normal;

}

.flaticon-ticket:before { content: "\f100"; }
.flaticon-calendar-2:before { content: "\f101"; }
.flaticon-tick-inside-circle:before { content: "\f102"; }
.flaticon-checked:before { content: "\f103"; }
.flaticon-shopping-cart-1:before { content: "\f104"; }
.flaticon-add-1:before { content: "\f105"; }
.flaticon-add:before { content: "\f106"; }
.flaticon-garbage:before { content: "\f107"; }
.flaticon-ant:before { content: "\f108"; }
.flaticon-curved-lizard:before { content: "\f109"; }
.flaticon-forbidden-sign:before { content: "\f10a"; }
.flaticon-coffee-seeds:before { content: "\f10b"; }
.flaticon-rat-looking-right:before { content: "\f10c"; }
.flaticon-calendar-1:before { content: "\f10d"; }
.flaticon-email-1:before { content: "\f10e"; }
.flaticon-anchor-2:before { content: "\f10f"; }
.flaticon-postman:before { content: "\f110"; }
.flaticon-cellphone:before { content: "\f111"; }
.flaticon-technology:before { content: "\f112"; }
.flaticon-phone-call:before { content: "\f113"; }
.flaticon-sport-1:before { content: "\f114"; }
.flaticon-sport:before { content: "\f115"; }
.flaticon-transport:before { content: "\f116"; }
.flaticon-helm:before { content: "\f117"; }
.flaticon-send:before { content: "\f118"; }
.flaticon-anchor-1:before { content: "\f119"; }
.flaticon-shopping-cart:before { content: "\f11a"; }
.flaticon-arrows:before { content: "\f11b"; }
.flaticon-upload:before { content: "\f11c"; }
.flaticon-printer:before { content: "\f11d"; }
.flaticon-email:before { content: "\f11e"; }
.flaticon-exclamation:before { content: "\f11f"; }
.flaticon-favorite:before { content: "\f120"; }
.flaticon-building:before { content: "\f121"; }
.flaticon-tool-1:before { content: "\f122"; }
.flaticon-tool:before { content: "\f123"; }
.flaticon-computer:before { content: "\f124"; }
.flaticon-interface:before { content: "\f125"; }
.flaticon-calendar:before { content: "\f126"; }
.flaticon-anchor:before { content: "\f127"; }
.flaticon-share:before { content: "\f128"; }
.flaticon-information:before { content: "\f129"; }
.flaticon-envelope:before { content: "\f12a"; }
.flaticon-play-symbol:before { content: "\f12b"; }
.flaticon-menu-button:before { content: "\f12c"; }
.flaticon-back:before { content: "\f12d"; }
.flaticon-menu-of-three-horizontal-parallel-straight-lines-outline:before { content: "\f12e"; }
.flaticon-next:before { content: "\f12f"; }
.flaticon-menu:before { content: "\f130"; }